body{
	background-image:url("../images/eff-bg.jpg");
    margin: 0px;
    padding: 0px;
    height: 100%;
	background-attachment: fixed;
	background-color:#4fa7ff!important;
	}


.banner-new{
	margin: 0px 0px 60px 0px;
}
.banner-new img{
	width: 100%;

}
.banner-new1{
	margin: 0px 0px 60px 0px;
}
.banner-new1 img{
	width: 100%;
}
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap');
.nav > li > a {
    display: inline-block!important;
    padding: 60px 30px 0px 30px;
	font-size:20px;
	 font-family: Calibri!important;
	text-align: right;
	color: #626262;

}
.nav > li > a:hover {
	color: #041838!important;
}
	
.nav>li {
    position: relative;
    display: inline-block!important;
    text-align: right;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: right;
}
@media only screen and (min-width: 860px) and (max-width: 1040px) {
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 20px 0px 20px;
	float:left;
	font-size:18px;
	 font-family: Calibri!important;
	color: #4f4f4f;

}	
}
@media only screen and (min-width: 600px) and (max-width: 860px) {
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 12px 0px 12px;
	float:left;
	font-size:16px;
	 font-family: Calibri!important;
	color: #4f4f4f;

}	
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background: none!important;
	color:#7dd6ff;
}
.nav > li > a:hover {
	color:#7dd6ff;
}


 }

a {
    color: #FFFFFF!important;
    /* text-decoration: none; */
}

/*---salam*/
.header1{
	background-position:right;
	background-repeat:no-repeat;
	border-top-right-radius:20px;
	border-top-left-radius: 20px;
	padding-top:0px;
	padding:0px;
	}
	@media only screen and (max-width: 1050px) {
	.header1{
	background:none;
	padding-top:0px;
	padding:0px;
	}
	}
	
.container3{
			 -webkit-box-shadow: 0px 2px 35px -4px rgba(145,145,145,1);
-moz-box-shadow: 0px 2px 35px -4px rgba(145,145,145,1);
box-shadow: 0px 2px 35px -4px rgba(145,145,145,1);
background:#FFF;
margin-top:80px;
margin-bottom:20px;
padding:0px;
	 }
	.logo{
		
		width: 40%;
		float: left;
	}
	.logo img {
    border-top-left-radius: 20px;
    max-width: 400px;
    margin: 40px 0px 40px 40px;
}
.menu-bg{
		
		width: 60%;
	float: left;
	display: block;
	}
	@media only screen and (min-width: 600px) and (max-width: 1200px) {
	.logo img{
			    border-top-left-radius: 20px;
				width:90%;
	}
		.logo{
		width: 100%;
		
	}
		.menu-bg{
		
		width: 100%;
	}
		.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: center;
}
		.logo img {
    margin: 20px 0px 20px 40px;
}
		.nav > li > a {

    padding: 10px 30px 0px 30px;

}
	}

	.container{
			max-width:90%;
			 
	 }
	
	 .banner{
		  background:#fff;
		  display:block;
	 }
	 .banner_mobile{
		  background:#fff;
		  display:none;
	 }
	 @media only screen and (max-width: 750px) {
	.banner{
		  background:#fff;
		  display:none;
	 }
	 .banner_mobile{
		  background:#fff;
		  display:block;
	 }	 
	 }
	 .content{
		 float:left;
		 
	  }
	  .card{
		  padding: 10px;
    border: 1px solid #dcd6d6;
    margin-bottom: 50px;
    border-radius: 20px;
	margin-top:20px;
		  }
		  
		  
	.sub-tittle{
		float:left;
		width:100%;
		}
	.sub-tittle img{
		float:left;
		margin-right:5px;
		}
.sub-tittle h5{
	font-family: Calibri!important;
    color: #212121;
    font-size: 20px;
    line-height: 140%;
    margin: 0px 10px 6px 0px;
    padding-left: 10px;
    font-weight: bold;
    text-align: left;
}
.description p {
font-family: Calibri!important;
    color: #212121;
    font-size: 19px;
    line-height: 140%;
    margin: 0px 10px 6px 0px;
    padding-left: 10px;
    font-weight: normal;
    text-align: left;
	letter-spacing: -.5px;
}
	.card .pull-right a{
    padding: 10px 5px;
    border-radius: 8px;
   background-image: -webkit-gradient(linear,right bottom,left top,from(#32a7dd),to(#024f71));
       background-image: linear-gradient(to top left,#32a7dd,#024f71);
    color: #fff;
    border: 3px solid #eee;
	}
	.card .pull-right a:hover{
			text-decoration:none;
			background: #000;}	
	.item-description{
		float:left;
		width:100%;
		}
.item-description h1{
		font-family: Calibri!important;
    color: #212121;
    font-size: 42px;
    margin: 0px 10px 20px 0px;
    font-weight: bold;
    text-align: left;
    
		}
	.item-description h4{
		font-family: Calibri!important;
    color: #212121;
    font-size: 28px;
    margin: 0px 10px 6px 0px;
    font-weight: bold;
    text-align: left;
    border-bottom: solid #d5d5d5 1px;
		position: relative;
		z-index: 999;
		letter-spacing: -1px;
		}
	.item-description p{
			font-family: Calibri!important;
    color: #414141;
    font-size: 19px;
    line-height: 25px;
    padding: 10px 15px 5px 0px;
    text-align: left;
	}
	.item-description ul{
		padding:0px 0px 0px 10px;
		}
	.item-description ul li{
		font-family: Calibri!important;
		margin: 0px 15px 10px 10px;
		font-size: 19px;
      
		}
.item-description p{
		font-family: Calibri;
		margin: 0px 0px 10px 0px;
		font-size: 19px;
	font-weight: normal;
	position: relative;
	z-index: 999;
      
		}
.item-description p a{
		font-family: Calibri!important;
		margin: 0px 0px 10px 0px;
		font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	color: #2265f6;
	position: relative;
	z-index: 999;
      
		}
.item-description p a:hover{
	text-decoration: underline;
	color: #2265f6;
      
		}
	.item-description .pull-righ{
		margin-bottom:10px;
		}	
	.item-description .pull-right a{
		color:#000 !important;
		padding-right:30px;
		}
.wel_hd{font-weight: bold;
    width: 75%;
    float: left;
}
.m_bottom{
	margin-bottom:16px;
	margin-top: 12px;
	margin-right: 8px;
}
@media only screen and (max-width: 790px) {
.header1{
	padding-top:8px;
	background:#fff!important;
	}	
}


	
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  
}
.nav_close{
font-size:30px;cursor:pointer;
display:none;
}
@media only screen and (max-width: 600px) {
.nav_close{
font-size:30px;cursor:pointer;
display:block;
color:#FFFFFF;
margin:10px 0px 0px 20px;
}	
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.card_1{
		  padding: 10px;
    border: 1px solid #dcd6d6;
    margin-bottom: 20px;
    border-radius: 0px;
	margin-top:45px;
		  }
		  .card_1 img{
			  	width:100%;
		  }
.about-description{
		float:left;
		width:100%;
		}
.about-margin{
		
	margin-top: -20px;
		}
	.about-description h4{
		font-family: Calibri;
    color: #212121;
    font-size: 19px;
    margin: 0px 10px 12px 0px;
    padding-left: 0px;
    font-weight: normal;
    text-align: left;
	line-height:25px;
		}
		.about-description h5{
		font-family: Calibri;
    color: #212121;
    font-size: 22px;
    line-height: 175%;
    margin: 20px 10px 6px 0px;
    padding-left: 0px;
    font-weight: bold;
    text-align: left;
    border-bottom: solid #d5d5d5 1px;
		}
		.about-description h6{
		font-family: Calibri!important;
    color: #212121;
    font-size: 19px;
    margin: 20px 10px 20px 0px;
    padding-left: 0px;
    font-weight: normal;
    text-align: left;
	line-height:25px;
			
		}
.about-description h6 a{
		font-family: Calibri!important;
    color: #212121;
    font-size: 19px;
    margin:0px;
    padding-left: 0px;
    font-weight: bold;
    text-align: left;
	line-height:20px;
	text-decoration: underline;
	position: relative;
	z-index: 99;
	
		}
.about-description h6 a:hover{
	text-decoration: none;
}
	.about-description p{
	font-family: Calibri!important;
    color: #414141;
    font-size: 19px;
    line-height: 25px;
    padding: 10px 15px 5px 0px;
    text-align: left;
	}
	.about-description ul{
		padding:0px 0px 0px 20px;
		}
	.about-description ul li{
		font-family: Calibri!important;
		margin: 0px 15px 10px 10px;
		font-size: 19px;
      
		}
.getin{
	font-family: Calibri!important;
    color: #414141;
    font-size: 19px;
    line-height: 150%;
    padding: 0px 15px 5px 26px;
    text-align: left;
	font-weight:bold;
	}		
.oneof{
	font-family: Calibri!important;
    color: #414141;
    font-size: 19px;
    line-height: 150%;
    padding: 10px 15px 5px 26px;
    text-align: left;
	font-weight:normal;
	margin-top:10px;
	}
	.oneofr{
	font-family: Calibri!important;
    color: #F00;
    font-size: 19px;
    line-height: 150%;
    padding: 10px 15px 5px 26px;
    text-align: left;
	font-weight:normal;
	margin-top:10px;
	}	
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
    border-radius: 8px;
    background-image: -webkit-gradient(linear,right bottom,left top,from(#32a7dd),to(#024f71));
    background-image: linear-gradient(to top left,#32a7dd,#024f71);
    color: #fff;
    border: 3px solid #eee;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin-top:15px;
  margin-bottom:25px;
}

input[type=submit]:hover {
  background-color: #45a049;
}



.col-25 {
  float: left;
  width: 30%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 70%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
	.menu-bg{
		
		width: 60%;
	float: left;
	display: none;
	}
	.logo img {
    border-top-left-radius: 20px;
    max-width: 300px;
    margin: 40px 0px 40px 40px;
}
}

.footer {width: 100%;height:98px;text-align:center;}
.footer ul {margin: 0;padding:15px 0px 0px 0px;		}	
.footer_toolbar {font-family:Arial;font-weight:normal;font-size:17px;color:#414141;
padding:0px 0px 0px 0px;margin:0px 0px 20px 5px;outline:none;width:100%;margin-left:0px;text-align:center; 	}
.footer_toolbar ul {margin: 0;padding:5px 10px 0px 10px;		}		
.footer_toolbar ul li {display: inline;margin: 0px;padding:0px 8px 0px 8px;border-right: 0px solid #414141;		}
.footer_toolbar ul li a {font-family: Calibri!important;font-weight:normal;font-size:18px;color:#414141!important;text-decoration: none;padding:2px 6px 2px 6px;text-decoration:none;outline:none;		}
.footer_toolbar ul li a:hover {color:;text-decoration: underline;background:;		}
.footer_toolbar ul  a {font-family: Calibri!important;font-weight:normal;font-size:18px;color:#414141!important;text-decoration: none;padding:2px 4px 2px 4px;text-decoration:none;outline:none;		}

@media only screen and (min-width: 400px) and (max-width: 620px) {
.footer_toolbar ul {margin: 0;padding:18px 10px 0px 10px; float:left;		}	
.footer_toolbar ul li {display: block; margin: 0px; padding:0px 5px 0px 5px;border-right: 0px solid #ffffff; width:45%; float:left; text-align:center;}		
		 }

@media only screen and (max-width: 400px) {
.footer_toolbar ul {margin: 0;padding:18px 10px 0px 10px; float:left;		}	
.footer_toolbar ul li {display: block; margin: 0px; padding:0px 5px 0px 5px;border-right: 0px solid #ffffff; width:45%; float:left; text-align:center;}	
	}